<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>REGSPDv20 – Žiadosť o registráciu, vydanie povolenia na spotrebnú daň, oznámenie zmien, žiadosť o zrušenie registrácie a povolenia na spotrebnú daň</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/dokument">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Žiadosť o registráciu, vydanie povolenia na spotrebnú daň, oznámenie zmien, žiadost o zrušenie registrácie a povolenia na spotrebnú daň</div>
</div>
<xsl:for-each select="/dokument/secStr1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 1</div>
</div>
<xsl:if test="/dokument/secStr1/nazov/text()"><div><label class="labelVis">nazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr1/typZiadosti">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Typ žiadosti</div>
</div>
<xsl:if test="/dokument/secStr1/typZiadosti/rbDruhDP/text()"><div><label class="labelVis">rbDruhDP: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbDruhDP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/typZiadosti/datumZmeny/text()"><div><label class="labelVis">Dátum, ku ktorému nastala zmena: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumZmeny" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/cisla">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">cisla</div>
</div>
<xsl:if test="/dokument/secStr1/cisla/regcis/text()"><div><label class="labelVis">Registračné číslo pre spotrebnú daň: </label><span class="contentVis wordwrap"><xsl:value-of select="./regcis"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cisla/icdOddiel0/text()"><div><label class="labelVis">Evidenčné číslo pre spotrebnú daň: </label><span class="contentVis wordwrap"><xsl:value-of select="./icdOddiel0"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/typSubjektuOddiel0">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Typ subjektu</div>
</div>
<xsl:if test="/dokument/secStr1/typSubjektuOddiel0/rbTypSubjektu/text()"><div><label class="labelVis">rbTypSubjektu: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbTypSubjektu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/regcisskladu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">regcis</div>
</div>
<xsl:if test="/dokument/secStr1/regcisskladu/regcis1/text()"><div><label class="labelVis">Registračné číslo daňového skladu: </label><span class="contentVis wordwrap"><xsl:value-of select="./regcis1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/typSubjektuOddiel1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Typ povolenia</div>
</div>
<xsl:if test="/dokument/secStr1/typSubjektuOddiel1/rbTypPovolenia/text()"><div><label class="labelVis">rbTypPovolenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbTypPovolenia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/oddiel1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. Druh dane, ku ktorému sa žiada registrácia, vydanie povolenia, oznámenie zmeny alebo zrušenie registrácie alebo povolenia</div>
</div>
<xsl:if test="/dokument/secStr1/oddiel1/spdmo/text()"><div><label class="labelVis">a) Spotrebná daň z minerálneho oleja: </label><span class="contentVis wordwrap"><xsl:value-of select="./spdmo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/spdan/text()"><div><label class="labelVis">b) Spotrebná daň z alkoholických nápojov: </label><span class="contentVis wordwrap"><xsl:value-of select="./spdan"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/spdtv/text()"><div><label class="labelVis">c) Spotrebná daň z tabakových výrobkov: </label><span class="contentVis wordwrap"><xsl:value-of select="./spdtv"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/spdeuh/text()"><div><label class="labelVis">d) Spotrebná daň z elektriny, uhlia a zemného plynu: </label><span class="contentVis wordwrap"><xsl:value-of select="./spdeuh"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/lieh/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/vino/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/ele/text()"><div><label class="labelVis">elektrina: </label><span class="contentVis wordwrap"><xsl:value-of select="./ele"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/uhlie/text()"><div><label class="labelVis">uhlie: </label><span class="contentVis wordwrap"><xsl:value-of select="./uhlie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/medzi/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medzi"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/pivo/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/oddiel1/plyn/text()"><div><label class="labelVis">zemný plyn: </label><span class="contentVis wordwrap"><xsl:value-of select="./plyn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr1/cast2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">II. Fyzická osoba</div>
</div>
<xsl:if test="/dokument/secStr1/cast2/cast2ObchodneM/text()"><div><label class="labelVis">Obchodné meno  alebo dodatok obchodného mena: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2ObchodneM"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2TitulPred/text()"><div><label class="labelVis">Titul uvádzaný pred menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2TitulPred"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2Meno/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2Meno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2Priezvisko/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2Priezvisko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2TitulZa/text()"><div><label class="labelVis">Titul uvádzaný za menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2TitulZa"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2Ico/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2Ico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr1/cast2/cast2RC1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Rodné číslo</div>
</div>
<xsl:if test="/dokument/secStr1/cast2/cast2RC1/cast2RodneCislo1/text()"><div><label class="labelVis">II. Rodné číslo 1. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2RodneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr1/cast2/cast2RC1/cast2RodneCislo2/text()"><div><label class="labelVis">II. Rodné číslo 2. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast2RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr1/cast2/cast2DatumNar/text()"><div><label class="labelVis">Dátum narodenia (ak ide o fyzickú osobu s bydliskom mimo územia SR): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./cast2DatumNar" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 2</div>
</div>
<xsl:for-each select="/dokument/secStr2/cast3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">III. Právnická osoba</div>
</div>
<xsl:if test="/dokument/secStr2/cast3/obchodneMeno/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchodneMeno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast3/pravnaForma/text()"><div><label class="labelVis">Právna forma: </label><span class="contentVis wordwrap"><xsl:value-of select="./pravnaForma"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast3/ico/text()"><div><label class="labelVis">IČO (ak bolo pridelené na území SR): </label><span class="contentVis wordwrap"><xsl:value-of select="./ico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr2/cast4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">IV. Adresa trvalého pobytu alebo sídla</div>
</div>
<xsl:if test="/dokument/secStr2/cast4/cast4Ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr2/cast4/cast4Subcis">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sup/cis</div>
</div>
<xsl:if test="/dokument/secStr2/cast4/cast4Subcis/cast4OrientacneC/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4OrientacneC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast4/cast4Subcis/cast4Lomitko/text()"><div><label class="labelVis">Súpisné/orientačné číslo 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Lomitko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr2/cast4/cast4Psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast4/cast4Obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast4/cast4Stat/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Stat"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast4/cast4Telefon/text()"><div><label class="labelVis">Číslo telefónu: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Telefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast4/cast4Email/text()"><div><label class="labelVis">E-mail: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast4Email"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr2/cast5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">V. Miesto podnikania/ prevádzkareň</div>
</div>
<xsl:if test="/dokument/secStr2/cast5/rbMiestoPodnikania/text()"><div><label class="labelVis">rbMiestoPodnikania: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbMiestoPodnikania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast5/cast5Nazov/text()"><div><label class="labelVis">Názov a umiestnenie miesta podnikania alebo prevádzkarne: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5Nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast5/cast5Ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5Ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr2/cast5/cast5Subcis">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sup/cis</div>
</div>
<xsl:if test="/dokument/secStr2/cast5/cast5Subcis/cast5OrientacneC/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5OrientacneC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast5/cast5Subcis/cast5Lomitko/text()"><div><label class="labelVis">Súpisné/orientačné číslo 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5Lomitko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr2/cast5/cast5Psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5Psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast5/cast5Obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast5Obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr2/cast6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">VI. Organizačná zložka podľa Obchodného zákonníka (vyplní aj organizačná zložka zahraničnej osoby)</div>
</div>
<xsl:for-each select="/dokument/secStr2/cast6/cast6ICOZlozky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">ICO organizačnej zložky</div>
</div>
<xsl:if test="/dokument/secStr2/cast6/cast6ICOZlozky/cast6ICO/text()"><div><label class="labelVis">IČO organizačnej zložky (vrátane poradového čísla): </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6ICO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast6/cast6ICOZlozky/cast6PoradoveC/text()"><div><label class="labelVis">IČO organizačnej zložky (vrátane poradového čísla) 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6PoradoveC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr2/cast6/cast6Nazov/text()"><div><label class="labelVis">Názov a umiestnenie organizačnej zložky: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6Nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast6/cast6Ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6Ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr2/cast6/cast6Subcis">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sup/cis</div>
</div>
<xsl:if test="/dokument/secStr2/cast6/cast6Subcis/cast6OrientacneC/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6OrientacneC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast6/cast6Subcis/cast6Lomitko/text()"><div><label class="labelVis">Súpisné/orientačné číslo 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6Lomitko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr2/cast6/cast6Psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6Psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast6/cast6Obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast6Obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr2/cast7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">VII. Osoba oprávnená konať (vyplní právnická osoba)</div>
</div>
<xsl:if test="/dokument/secStr2/cast7/cast7TitulPred/text()"><div><label class="labelVis">Titul uvádzaný pred menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7TitulPred"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast7/cast7Meno/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7Meno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast7/cast7Priezvisko/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7Priezvisko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast7/cast7TitulZa/text()"><div><label class="labelVis">Titul uvádzaný za menom: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7TitulZa"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast7/cast7Ico/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7Ico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr2/cast7/cas7RC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Rodné číslo</div>
</div>
<xsl:if test="/dokument/secStr2/cast7/cas7RC/cast7RodneCislo1/text()"><div><label class="labelVis">VII. Rodné číslo 1. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7RodneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr2/cast7/cas7RC/cast7RodneCislo2/text()"><div><label class="labelVis">VII. Rodné číslo 2. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast7RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr2/cast7/cast7DatumNar/text()"><div><label class="labelVis">Dátum narodenia (ak ide o fyzickú osobu s bydliskom mimo územia SR): </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./cast7DatumNar" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 3</div>
</div>
<xsl:for-each select="/dokument/secStr3/cast9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">VIII. Adresa na doručovanie na území členského štátu 1)</div>
</div>
<xsl:if test="/dokument/secStr3/cast9/cast9Ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9Ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr3/cast9/cast9Subcis">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sup/cis</div>
</div>
<xsl:if test="/dokument/secStr3/cast9/cast9Subcis/cast9OrientacneC/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9OrientacneC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr3/cast9/cast9Subcis/cast9Lomitko/text()"><div><label class="labelVis">Súpisné/orientačné číslo 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9Lomitko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr3/cast9/cast9Psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9Psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr3/cast9/cast9Obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9Obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr3/cast9/cast9Stat/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast9Stat"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 4</div>
</div>
<xsl:for-each select="/dokument/secStr4/cast10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">IX. Splnomocnenec na doručovanie v tuzemsku 2)</div>
</div>
<xsl:for-each select="/dokument/secStr4/cast10/cast10FO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Splnomocnenec – fyzická osoba</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/rbSplnomocnenecFOPO/text()"><div><label class="labelVis">rbSplnomocnenecFOPO: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbSplnomocnenecFOPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/cast10DICFO/text()"><div><label class="labelVis">DIČ (ak bolo pridelené): </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10DICFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr4/cast10/cast10FO/cas10RC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Rodné číslo</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/cas10RC/cast10rodnecislo1/text()"><div><label class="labelVis">X. Rodné číslo 1. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10rodnecislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/cas10RC/cast10RodneCislo2/text()"><div><label class="labelVis">X. Rodné číslo 2. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/cast10Meno/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Meno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10FO/cast10Priezvisko/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Priezvisko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr4/cast10/cast10PO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Splnomocnenec – právnická osoba</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10PO/cast10DICPO/text()"><div><label class="labelVis">DIČ (ak bolo pridelené): </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10DICPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10PO/cast10ICO/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10ICO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10PO/cast10Nazov/text()"><div><label class="labelVis">Obchodné meno alebo názov: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr4/cast10/cast10Udaje">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">udaje</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10Udaje/cas10Ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./cas10Ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr4/cast10/cast10Udaje/cast10Subcis">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sup/cis</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10Udaje/cast10Subcis/cast10OrientacneC/text()"><div><label class="labelVis">Súpisné/orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10OrientacneC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10Udaje/cast10Subcis/cast10Lomitko/text()"><div><label class="labelVis">Súpisné/orientačné číslo 2: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Lomitko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr4/cast10/cast10Udaje/cast10Psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10Udaje/cast10Obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr4/cast10/cast10Prilohy">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">prilohy/vyhlasenie</div>
</div>
<xsl:if test="/dokument/secStr4/cast10/cast10Prilohy/cast10PocetPriloh/text()"><div><label class="labelVis">Počet príloh (uvedie sa v závislosti od príslušnej dane, ku ktorej sa žiadosť vzťahuje): </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10PocetPriloh"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10Prilohy/cast10Vyhlasenia/text()"><div><label class="labelVis">Vyhlasujem, že všetky uvedené údaje sú správne a úplné a že som si vedomý dôsledkov spojených s ich uvedením.: </label><span class="contentVis wordwrap"><xsl:value-of select="./cast10Vyhlasenia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr4/cast10/cast10Prilohy/datum/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datum" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr4/oddiel11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">X. Poznámky</div>
</div>
<xsl:if test="/dokument/secStr4/oddiel11/pole1/text()"><div><label class="labelVis">Pole1: </label><span class="contentVis wordwrap"><xsl:value-of select="./pole1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr4/secVysvetlivky/text()"><div><label class="labelVis">secVysvetlivky: </label><span class="contentVis wordwrap"><xsl:value-of select="./secVysvetlivky"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 5</div>
</div>
<xsl:for-each select="/dokument/secStr5/i_bod_a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. A. Druh spotrebnej dane, ku ktorému sa žiada registrácia, vydanie povolenia, oznámenie zmeny alebo zrušenie registrácie alebo povolenia</div>
</div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon98">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">1. Podľa zákona č. 98/2004 Z. z. o spotrebnej dani z minerálneho oleja v znení neskorších predpisov (ďalej len „zákon č. 98/2004 Z. z.“)</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/ch98/text()"><div><label class="labelVis">1. Podľa zákona č. 98/2004 Z. z. o spotrebnej dani z minerálneho oleja v znení neskorších predpisov (ďalej len „zákon č. 98/2004 Z. z.“): </label><span class="contentVis wordwrap"><xsl:value-of select="./ch98"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/zakon21_98/text()"><div><label class="labelVis">§ 21 zákona č. 98/2004 Z. z. (prevádzkovateľ daňového skladu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon21_98"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon98/sekcia1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia1</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/sekcia1/zakon21_vyroba/text()"><div><label class="labelVis">daňový sklad – podnik na výrobu: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon21_vyroba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/sekcia1/zakon21_sklad/text()"><div><label class="labelVis">daňový sklad – sklad: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon21_sklad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/zakon25_98/text()"><div><label class="labelVis">§ 25 zákona č. 98/2004 Z. z. (oprávnený príjemca, ktorý prijíma minerálny olej z iného členského štátu v pozastavení dane opakovane): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon25_98"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon98/zakon26_98/text()"><div><label class="labelVis">§ 26 zákona č. 98/2004 Z. z. (registrovaný odosielateľ): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon26_98"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon106">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">2. Podľa zákona č. 106/2004 Z. z. o spotrebnej dani z tabakových výrobkov v znení neskorších predpisov (ďalej len „zákon č. 106/2004 Z. z.“)</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/ch106/text()"><div><label class="labelVis">2. Podľa zákona č. 106/2004 Z. z. o spotrebnej dani z tabakových výrobkov v znení neskorších predpisov (ďalej len „zákon č. 106/2004 Z. z.“): </label><span class="contentVis wordwrap"><xsl:value-of select="./ch106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/zakon19_106/text()"><div><label class="labelVis">§ 19 zákona č. 106/2004 Z. z. (prevádzkovateľ daňového skladu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon19_106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon106/sekcia2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia2</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/sekcia2/zakon106_vyroba/text()"><div><label class="labelVis">daňový sklad – podnik na výrobu: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon106_vyroba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/sekcia2/zakon106_sklad/text()"><div><label class="labelVis">daňový sklad – sklad: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon106_sklad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/zakon33_106/text()"><div><label class="labelVis">§ 33 zákona č. 106/2004 Z. z. (prevádzkovateľ tranzitného daňového skladu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon33_106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/zakon33a_106/text()"><div><label class="labelVis">§ 33a zákona č. 106/2004 Z. z. (prevádzkovateľ daňového skladu pre zahraničných zástupcov): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon33a_106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/zakon23_106/text()"><div><label class="labelVis">§ 23 zákona č. 106/2004 Z. z. (oprávnený príjemca, ktorý prijíma tabakové výrobky z iného členského štátu v pozastavení dane opakovane): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon23_106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon106/zakon24_106/text()"><div><label class="labelVis">§ 24 zákona č. 106/2004 Z. z. (registrovaný odosielateľ): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon24_106"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">3. Podľa zákona č. 530/2011 Z. z. o spotrebnej dani z alkoholických nápojov v znení neskorších predpisov (ďalej len „zákon č. 530/2011 Z. z.“)</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/ch530/text()"><div><label class="labelVis">3. Podľa zákona č. 530/2011 Z. z. o spotrebnej dani z alkoholických nápojov v znení neskorších predpisov (ďalej len „zákon č. 530/2011 Z. z.“): </label><span class="contentVis wordwrap"><xsl:value-of select="./ch530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon15_530/text()"><div><label class="labelVis">§ 15 zákona č. 530/2011 Z. z. (prevádzkovateľ daňového skladu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon15_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomoc3</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/zakon530_vyroba/text()"><div><label class="labelVis">daňový sklad – podnik na výrobu: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon530_vyroba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia4</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia4/lieh1/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia4/vino1/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia4/medziprodukt1/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia4/pivo1/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/zakon530_sklad/text()"><div><label class="labelVis">daňový sklad – sklad: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon530_sklad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia5</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia5/lieh2/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia5/vino2/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia5/medziprodukt2/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/pomoc3_form/sekcia5/pivo2/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon15a_530/text()"><div><label class="labelVis">§ 15a zákona č. 530/2011 Z. z. (prevádzkovateľ daňového skladu na výrobu výživových doplnkov): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon15a_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/sekcia5a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia5</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia5a/lieh7/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia5a/vino7/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia5a/medziprodukt7/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia5a/pivo7/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon31_530/text()"><div><label class="labelVis">§ 31 zákona č. 530/2011 Z. z. (prevádzkovateľ tranzitného daňového skladu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon31_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/sekcia6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia6</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia6/lieh3/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia6/vino3/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia6/medziprodukt3/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia6/pivo3/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon32_530/text()"><div><label class="labelVis">§ 32 zákona č. 530/2011 Z. z. (prevádzkovateľ daňového skladu pre zahraničných zástupcov): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon32_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/sekcia7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia7</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia7/lieh4/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia7/vino4/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia7/medziprodukt4/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia7/pivo4/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon19_530/text()"><div><label class="labelVis">§ 19 zákona č. 530/2011 Z. z. (oprávnený príjemca, ktorý prijíma alkoholické nápoje z iného členského štátu v pozastavení dane opakovane): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon19_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/sekcia8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia8</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia8/lieh5/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia8/vino5/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia8/medziprodukt5/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia8/pivo5/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon20_530/text()"><div><label class="labelVis">§ 20 zákona č. 530/2011 Z. z. (registrovaný odosielateľ): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr5/i_bod_a/zakon530/sekcia9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia9</div>
</div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia9/lieh6/text()"><div><label class="labelVis">lieh: </label><span class="contentVis wordwrap"><xsl:value-of select="./lieh6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia9/vino6/text()"><div><label class="labelVis">víno: </label><span class="contentVis wordwrap"><xsl:value-of select="./vino6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia9/medziprodukt6/text()"><div><label class="labelVis">medziprodukt: </label><span class="contentVis wordwrap"><xsl:value-of select="./medziprodukt6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/sekcia9/pivo6/text()"><div><label class="labelVis">pivo: </label><span class="contentVis wordwrap"><xsl:value-of select="./pivo6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr5/i_bod_a/zakon530/zakon49_530/text()"><div><label class="labelVis">§ 49 zákona č. 530/2011 Z. z. (prevádzkovateľ liehovarníckeho závodu na pestovateľské pálenie ovocia): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon49_530"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 6</div>
</div>
<xsl:for-each select="/dokument/secStr6/priloha_a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príloha č. 1 k bodu I. A. Vypĺňa žiadateľ o registráciu a vydanie povolenia na prevádzkovanie daňového skladu</div>
</div>
<xsl:for-each select="/dokument/secStr6/priloha_a/SectionPocetStranStr6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PocetStran</div>
</div>
<xsl:if test="/dokument/secStr6/priloha_a/SectionPocetStranStr6/PocetStranStr6/text()"><div><label class="labelVis">Počet strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetStranStr6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr6/priloha_a/sekcia10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sortiment</div>
</div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/druhpredmetdane/text()"><div><label class="labelVis">druhdane: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhpredmetdane"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/kod_mono/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry: </label><span class="contentVis wordwrap"><xsl:value-of select="./kod_mono"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/vyroba/text()"><div><label class="labelVis">výroby (5): </label><span class="contentVis wordwrap"><xsl:value-of select="./vyroba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/skladovanie/text()"><div><label class="labelVis">skladovania (6): </label><span class="contentVis wordwrap"><xsl:value-of select="./skladovanie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/spracovania/text()"><div><label class="labelVis">spracovania (7): </label><span class="contentVis wordwrap"><xsl:value-of select="./spracovania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr6/priloha_a/sekcia10/predaja/text()"><div><label class="labelVis">predaja (8): </label><span class="contentVis wordwrap"><xsl:value-of select="./predaja"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 7</div>
</div>
<xsl:for-each select="/dokument/secStr7/priloha_2_a">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príloha č. 2 k bodu I. A. Vypĺňa žiadateľ o registráciu a vydanie povolenia prijímať predmet spotrebnej dane z iného členského štátu v pozastavení dane alebo odosielať predmet spotrebnej dane v pozastavení dane</div>
</div>
<xsl:for-each select="/dokument/secStr7/priloha_2_a/SectionPocetStranStr7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PocetStran</div>
</div>
<xsl:if test="/dokument/secStr7/priloha_2_a/SectionPocetStranStr7/PocetStranStr7/text()"><div><label class="labelVis">Počet strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetStranStr7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr7/priloha_2_a/sekcia11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sortiment</div>
</div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia11/obchodnynazov/text()"><div><label class="labelVis">Obchodný názov 1) (prijímaného alebo odosielaného predmetu dane): </label><span class="contentVis wordwrap"><xsl:value-of select="./obchodnynazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia11/kodmono/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry 2): </label><span class="contentVis wordwrap"><xsl:value-of select="./kodmono"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia11/prijatie/text()"><div><label class="labelVis">prijatia v pozastavení dane: </label><span class="contentVis wordwrap"><xsl:value-of select="./prijatie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia11/odoslania/text()"><div><label class="labelVis">odoslania v pozastavení dane: </label><span class="contentVis wordwrap"><xsl:value-of select="./odoslania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia11/cislo_prijem/text()"><div><label class="labelVis">prijem: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo_prijem"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Členské štáty</div>
</div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_AT/text()"><div><label class="labelVis">AT - Rakúsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_AT"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_BE/text()"><div><label class="labelVis">BE - Belgicko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_BE"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_BG/text()"><div><label class="labelVis">BG - Bulharsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_BG"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_CY/text()"><div><label class="labelVis">CY - Cyprus: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_CY"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_CZ/text()"><div><label class="labelVis">CZ - Česko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_CZ"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_DE/text()"><div><label class="labelVis">DE - Nemecko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_DE"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_DK/text()"><div><label class="labelVis">DK - Dánsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_DK"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/csl_EE/text()"><div><label class="labelVis">EE - Estónsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./csl_EE"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_EL/text()"><div><label class="labelVis">EL - Grécko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_EL"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_ES/text()"><div><label class="labelVis">ES - Španielsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_ES"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_FI/text()"><div><label class="labelVis">FI - Fínsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_FI"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_FR/text()"><div><label class="labelVis">FR - Francúzsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_FR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_HR/text()"><div><label class="labelVis">HR - Chorvátsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_HR"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_HU/text()"><div><label class="labelVis">HU - Maďarsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_HU"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_IE/text()"><div><label class="labelVis">IE - Írsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_IE"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_IT/text()"><div><label class="labelVis">IT - Taliansko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_IT"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_LT/text()"><div><label class="labelVis">LT - Litva: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_LT"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_LU/text()"><div><label class="labelVis">LU - Luxembursko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_LU"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_LV/text()"><div><label class="labelVis">LV - Lotyšsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_LV"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_MT/text()"><div><label class="labelVis">MT - Malta: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_MT"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_NL/text()"><div><label class="labelVis">NL - Holandsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_NL"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_PL/text()"><div><label class="labelVis">PL - Poľsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_PL"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_PT/text()"><div><label class="labelVis">PT - Portugalsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_PT"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_RO/text()"><div><label class="labelVis">RO - Rumunsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_RO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_SE/text()"><div><label class="labelVis">SE - Švédsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_SE"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_SI/text()"><div><label class="labelVis">SI - Slovinsko: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_SI"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr7/priloha_2_a/sekcia_clenskestaty/cls_UK/text()"><div><label class="labelVis">UK - Spojené kráľovstvo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cls_UK"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 8</div>
</div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príloha č. 3 k bodu I. A. Vypĺňa žiadateľ o registráciu a vydanie povolenia na prevádzkovanie daňového skladu na výrobu výživových doplnkov </div>
</div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/SectionPocetStranStr8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PocetStran</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/SectionPocetStranStr8/PocetStranStr8/text()"><div><label class="labelVis">Počet strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetStranStr8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dodávateľ</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/rbFO/text()"><div><label class="labelVis">Fyzická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/rbPO/text()"><div><label class="labelVis">Právnická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./rbPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/Nazov06/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Nazov06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/sek_MenoPriezvisko">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia meno_priezvisko</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/sek_MenoPriezvisko/Meno04/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno04"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/sek_MenoPriezvisko/Priezvisko03/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko03"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu alebo sídla</div>
</div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secUlicaCislo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secUlicaCislo/Ulica07/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secUlicaCislo/supisneCisloTA/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCisloTA"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secUlicaCislo/orientacneCisloTA/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCisloTA"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secAdresaOstatne">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secAdresaOstatne/Obec10/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secAdresaOstatne/PSC09/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC09"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaTPPSekcia/secAdresaOstatne/Stat11/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Miesto podnikania (ak nie je totožné s trvalým pobytom)</div>
</div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secUlicaCisloMP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secUlicaCisloMP/Ulica07MP/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica07MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secUlicaCisloMP/supisneCisloMP/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCisloMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secUlicaCisloMP/orientacneCisloMP/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCisloMP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secAdresaOstatneMP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secAdresaOstatneMP/Obec10MP/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec10MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/AdresaSRsekcia/secAdresaOstatneMP/PSC09MP/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC09MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Prijímaný alkoholický nápoj</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secPrNapoj_hlavicka/text()"><div><label class="labelVis">secPrNapoj_hlavicka: </label><span class="contentVis wordwrap"><xsl:value-of select="./secPrNapoj_hlavicka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Prijímaný alkoholický nápoj 1</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj1/alkNapoj1/text()"><div><label class="labelVis">Obchodný názov prijímaného alkoholického nápoja: </label><span class="contentVis wordwrap"><xsl:value-of select="./alkNapoj1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj1/kodNomenklatury1/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodNomenklatury1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj1/rocnaSpotreba1/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby: </label><span class="contentVis wordwrap"><xsl:value-of select="./rocnaSpotreba1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Prijímaný alkoholický nápoj 2</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj2/alkNapoj2/text()"><div><label class="labelVis">Obchodný názov prijímaného alkoholického nápoja: </label><span class="contentVis wordwrap"><xsl:value-of select="./alkNapoj2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj2/kodNomenklatury2/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodNomenklatury2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj2/rocnaSpotreba2/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby: </label><span class="contentVis wordwrap"><xsl:value-of select="./rocnaSpotreba2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Prijímaný alkoholický nápoj 3</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj3/alkNapoj3/text()"><div><label class="labelVis">Obchodný názov prijímaného alkoholického nápoja: </label><span class="contentVis wordwrap"><xsl:value-of select="./alkNapoj3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj3/kodNomenklatury3/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodNomenklatury3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj3/rocnaSpotreba3/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby: </label><span class="contentVis wordwrap"><xsl:value-of select="./rocnaSpotreba3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Prijímaný alkoholický nápoj 4</div>
</div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj4/alkNapoj4/text()"><div><label class="labelVis">Obchodný názov prijímaného alkoholického nápoja: </label><span class="contentVis wordwrap"><xsl:value-of select="./alkNapoj4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj4/kodNomenklatury4/text()"><div><label class="labelVis">Kód kombinovanej nomenklatúry: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodNomenklatury4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr8/secPriloha_3/Dodavatel/secPrijAlkohNapoj/secNapoj4/rocnaSpotreba4/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby: </label><span class="contentVis wordwrap"><xsl:value-of select="./rocnaSpotreba4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 9</div>
</div>
<xsl:for-each select="/dokument/secStr9/SectionPocetStranStr9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PocetStran</div>
</div>
<xsl:if test="/dokument/secStr9/SectionPocetStranStr9/PocetStranStr9/text()"><div><label class="labelVis">Počet strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetStranStr9"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr9/secVyrabaneVyrobky">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyrábané výrobky</div>
</div>
<xsl:if test="/dokument/secStr9/secVyrabaneVyrobky/vyrabanyVyrobok/text()"><div><label class="labelVis">Obchodný názov vyrábaných výrobkov: </label><span class="contentVis wordwrap"><xsl:value-of select="./vyrabanyVyrobok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/sekcPriloha4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 9 Príloha č. 4</div>
</div>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Príloha č. 4 k bodu I. A. Údaje potrebné k vyžiadaniu výpisu z registra trestov (podľa § 10 ods. 4 zákona č. 330/2007 Z. z.)</div>
</div>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A/SectionPocetStranStr9_Priloha4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PocetStran</div>
</div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/SectionPocetStranStr9_Priloha4/PocetStranStr9_Priloha4/text()"><div><label class="labelVis">Počet strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./PocetStranStr9_Priloha4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje potrebné k vyžiadaniu výpisu z RT</div>
</div>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Fyzická osoba</div>
</div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Meno/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Meno"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Priezvisko/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Priezvisko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Rodnepriezvisko/text()"><div><label class="labelVis">Rodné priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Rodnepriezvisko"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_PovodneMaP/text()"><div><label class="labelVis">Pôvodné meno alebo priezvisko, ak došlo k zmene mena alebo zmene priezviska: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_PovodneMaP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Prezyvka/text()"><div><label class="labelVis">Prezývka osoby, ktorej sa žiadosť týka: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Prezyvka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/sekcPriloha4_RC">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Rodné číslo</div>
</div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/sekcPriloha4_RC/Priloha4_RodneCislo1/text()"><div><label class="labelVis">Rodné číslo 1. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_RodneCislo1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/sekcPriloha4_RC/Priloha4_RodneCislo2/text()"><div><label class="labelVis">Rodné číslo 2. časť: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_RodneCislo2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_DatumNar/text()"><div><label class="labelVis">Dátum narodenia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Priloha4_DatumNar" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Miestonar/text()"><div><label class="labelVis">Miesto a okres narodenia v SR alebo štát narodenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Miestonar"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_SO/text()"><div><label class="labelVis">Štátne občianstvo: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_SO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_Pohlavie/text()"><div><label class="labelVis">Pohlavie: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_Pohlavie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_cisloOP/text()"><div><label class="labelVis">Číslo občianskeho preukazu alebo pasu: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_cisloOP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_MenoMatka/text()"><div><label class="labelVis">Meno, priezvisko a rodné priezvisko matky: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_MenoMatka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/sekcPriloha4_FO/Priloha4_MenoOtec/text()"><div><label class="labelVis">Meno, priezvisko a rodné priezvisko otca: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_MenoOtec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/Priloha4_PO_sekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Právnická osoba</div>
</div>
<xsl:if test="/dokument/sekcPriloha4/sekc_Priloha4_1A/sekc_udajeRT/Priloha4_PO_sekcia/Priloha4_PO/text()"><div><label class="labelVis">Označenie registra, v ktorom je právnická osoba zapísaná: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priloha4_PO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 10</div>
</div>
<xsl:for-each select="/dokument/secStr10/i_b">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">I. B. Druh spotrebnej dane, ku ktorému sa žiada registrácia, vydanie povolenia, oznámenie zmeny alebo zrušenie registrácie alebo povolenia</div>
</div>
<xsl:for-each select="/dokument/secStr10/i_b/sek_8z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">8</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/zakon8_609/text()"><div><label class="labelVis">§ 8 zákona č. 609/2007 Z. z. (oprávnený spotrebiteľ elektriny): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon8_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomoc_sek1</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/zakon81_609/text()"><div><label class="labelVis">Podľa § 8 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon81_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/zakon82_609/text()"><div><label class="labelVis">Vydanie povolenia podľa § 8 ods. 2 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon82_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomoc_sek2</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form/chem_609/text()"><div><label class="labelVis">používaná predovšetkým na účely chemickej redukcie, v elektrolytických procesoch alebo v metalurgických procesoch,: </label><span class="contentVis wordwrap"><xsl:value-of select="./chem_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form/mine_609/text()"><div><label class="labelVis">používaná v mineralogických procesoch,: </label><span class="contentVis wordwrap"><xsl:value-of select="./mine_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form/vyrobok_609/text()"><div><label class="labelVis">používaná na výrobu výrobku, ak náklady na elektrinu predstavujú viac ako 50 % podielu na priemerných vlastných nákladoch na výrobu výrobku, ktoré tvorí súčet obstarávacích cien materiálu a služieb, osobných nákladov a odpisov vzťahujúcich sa na výrobu výrobku; nákladom na elektrinu sa rozumie 1. obstarávacia cena elektriny alebo 2. vlastné náklady na výrobu elektriny, ak sa vyrába vlastnou činnosťou,: </label><span class="contentVis wordwrap"><xsl:value-of select="./vyrobok_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form/ele_609/text()"><div><label class="labelVis">používaná na kombinovanú výrobu elektriny a tepla,: </label><span class="contentVis wordwrap"><xsl:value-of select="./ele_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_8z/pomoc_1_sek_form/pomoc_sek_2_form/osob_609/text()"><div><label class="labelVis">používaná na prepravu osôb alebo nákladov vlakom, metrom, električkou, trolejbusom, elektrobusom alebo lanovkou, vykonávanú v rámci podnikania a na činnosti bezprostredne súvisiace s takouto prepravou.: </label><span class="contentVis wordwrap"><xsl:value-of select="./osob_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr10/i_b/spotreba_ele/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby elektriny oslobodenej od dane v megawatthodinách (MWh): </label><span class="contentVis wordwrap"><xsl:value-of select="./spotreba_ele"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/cislo_odb_1/text()"><div><label class="labelVis">Čislo samostatného odberného miesta: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo_odb_1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje dodávateľa elektriny</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/str10_FO/text()"><div><label class="labelVis">Fyzická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str10_FO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/str10_PO/text()"><div><label class="labelVis">Právnická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str10_PO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/obchodneMenoElektrina/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchodneMenoElektrina"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/Meno05/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/Priezvisko05/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko05"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/icoElektrina/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./icoElektrina"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/regCisSkladu8Elektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Registračné číslo</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/regCisSkladu8Elektrina/regcis8Elektrina/text()"><div><label class="labelVis">registracne cislo: </label><span class="contentVis wordwrap"><xsl:value-of select="./regcis8Elektrina"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu alebo sídla</div>
</div>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/secUlicaCislo_Elektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/secUlicaCislo_Elektrina/Ulica10/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/secUlicaCislo_Elektrina/supisneCislo10/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCislo10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/secUlicaCislo_Elektrina/orientacneCislo10/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCislo10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/sekcAdresaOstatne10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/sekcAdresaOstatne10/Obec11/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/sekcAdresaOstatne10/PSC10/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaTP_Elektrina/sekcAdresaOstatne10/Stat10/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Miesto podnikania (ak nie je totožné s trvalým pobytom)</div>
</div>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcUlicaCisloMP_Elektrina">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcUlicaCisloMP_Elektrina/Ulica10MP/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica10MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcUlicaCisloMP_Elektrina/supisneCisloMP10/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCisloMP10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcUlicaCisloMP_Elektrina/orientacneCisloMP10/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCisloMP10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcAdresaOstatneMP10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcAdresaOstatneMP10/ObecMP10/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecMP10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/secIdentifikacneUdajeElektrina/SekcAdresaMP_Elektrina/sekcAdresaOstatneMP10/PSCMP10/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCMP10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/sek_11z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">11</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon11_609/text()"><div><label class="labelVis">§ 11 zákona č. 609/2007 Z. z. (platiteľ dane z elektriny): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon11_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon10a_609/text()"><div><label class="labelVis">Osoba, ktorá dodala elektrinu na daňovom území konečnému spotrebiteľovi elektriny (§ 10 ods. 1 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon10a_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon10b_609/text()"><div><label class="labelVis">Osoba, ktorá spotrebovala elektrinu na daňovom území a ktorá je elektroenergetickým podnikom (§ 10 ods. 1 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon10b_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102a_609/text()"><div><label class="labelVis">Konečný spotrebiteľ elektriny, ktorému právnická osoba, ktorá nemá na daňovom území sídlo alebo organizačnú zložku zapísanú v obchodnom registri a ani nemá personálne a materiálne vybavenie na výkon podnikateľskej činnosti, z ktorej dosahuje príjem na daňovom území, alebo ktorému fyzická osoba, ktorá nemá na daňovom území trvalý pobyt a ani nemá personálne a materiálne vybavenie na výkon podnikateľskej činnosti, z ktorej dosahuje príjem na daňovom území (ďalej len &quot;zahraničná osoba&quot;), dodá elektrinu na daňovom území okrem konečného spotrebiteľa elektriny, ktorý je koncovým odberateľom elektriny v domácnosti (§ 10 ods. 2 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102a_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102b_609/text()"><div><label class="labelVis">Zahraničná osoba, ktorá dodala elektrinu na daňovom území koncovému odberateľovi elektriny v domácnosti (§ 10 ods. 2 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102b_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102c_609/text()"><div><label class="labelVis">Osoba, ktorá vyrába elektrinu z obnoviteľného zdroja energie, ak už nie je platiteľom dane z elektriny podľa § 10 ods. 1 zákona č. 609/2007 Z. z. (§ 10 ods. 2 písm. c) zákona č. 609/2007 Z. z.): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102c_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102d_609/text()"><div><label class="labelVis">Osoba, ktorá vyrába elektrinu v zariadení na kombinovanú výrobu elektriny a tepla, ak už nie je platiteľom dane z elektriny podľa § 10 ods. 1 písm. a) alebo písm. b) zákona č. 609/2007 Z. z. (§ 10 ods. 2 písm. d) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102d_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102e_609/text()"><div><label class="labelVis">Osoba, ktorá nakupuje elektrinu len na účely ďalšieho predaja, ak už nie je platiteľom dane z elektriny podľa § 10 ods. 1 písm. a) zákona č. 609/2007 Z. z. (§ 10 ods. 2 písm. e) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102e_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sek_11z/zakon102f_609/text()"><div><label class="labelVis">Osoba, ktorá dodáva elektrinu oslobodenú od dane, ak už nie je platiteľom dane z elektriny podľa § 10 ods. 1 písm. a) zákona č. 609/2007 Z. z. (§ 10 ods. 2 písm. f) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102f_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr10/i_b/sekc_15bz">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">15b</div>
</div>
<xsl:if test="/dokument/secStr10/i_b/sekc_15bz/zakon15b_609/text()"><div><label class="labelVis">§ 15b zákona č. 609/2007 Z. z . (platiteľ dane z elektriny, ktorá sa použije na nabíjanie elektrického vozidla): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon15b_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr10/i_b/sekc_15bz/zakon102i_609/text()"><div><label class="labelVis">Osoba, ktorá dodáva elektrinu na nabíjaciu stanicu, ak už nie je platiteľom dane podľa § 10 ods. 1 písm. a) alebo písm. b) (§10 ods. 2 písm. i) zákona č. 609/2007 Z. z .): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon102i_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 11</div>
</div>
<xsl:for-each select="/dokument/secStr11/sak_20z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">20</div>
</div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20_609/text()"><div><label class="labelVis">§ 20 zákona č. 609/2007 Z. z. (oprávnený spotrebiteľ uhlia): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20a/text()"><div><label class="labelVis">a) používané na duálne použitie,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20b/text()"><div><label class="labelVis">b) používané v mineralogických procesoch,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20c/text()"><div><label class="labelVis">c) používané na iný účel ako pohonná látka alebo ako palivo na výrobu tepla,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20c"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20d/text()"><div><label class="labelVis">d) používané na kombinovanú výrobu elektriny a tepla,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20d"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20e/text()"><div><label class="labelVis">e) používané na výrobu elektriny,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20e"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20f/text()"><div><label class="labelVis">f) používané na výrobu koksu a polokoksu,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20f"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20g/text()"><div><label class="labelVis">g) používané na prepravu osôb alebo nákladov vykonávanú v rámci podnikania v železničnej doprave alebo v riečnej doprave,: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20g"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sak_20z/zakon20i/text()"><div><label class="labelVis">i) používané na prevádzkové účely a technologické účely v podniku na ťažbu uhlia a spracovanie uhlia.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon20i"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr11/spotreba_uh/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby uhlia oslobodeného od dane v tonách: </label><span class="contentVis wordwrap"><xsl:value-of select="./spotreba_uh"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje dodávateľa uhlia</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/str11_FO/text()"><div><label class="labelVis">Fyzická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str11_FO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/str11_PO/text()"><div><label class="labelVis">Právnická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str11_PO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/obchodneMenoUhlie/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchodneMenoUhlie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/Meno06/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/Priezvisko06/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko06"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/icoUhlie/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./icoUhlie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/regCisSkladu9Uhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Registračné číslo</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/regCisSkladu9Uhlie/regcis9Uhlie/text()"><div><label class="labelVis">registracne cislo: </label><span class="contentVis wordwrap"><xsl:value-of select="./regcis9Uhlie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu alebo sídla</div>
</div>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/secUlicaCislo_Uhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/secUlicaCislo_Uhlie/Ulica11/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/secUlicaCislo_Uhlie/supisneCislo11/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCislo11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/secUlicaCislo_Uhlie/orientacneCislo11/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCislo11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/sekcAdresaOstatne11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/sekcAdresaOstatne11/Obec12/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/sekcAdresaOstatne11/PSC11/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaTP_Uhlie/sekcAdresaOstatne11/Stat12/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Miesto podnikania (ak nie je totožné s trvalým pobytom)</div>
</div>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcUlicaCisloMP_Uhlie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcUlicaCisloMP_Uhlie/Ulica11MP/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica11MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcUlicaCisloMP_Uhlie/supisneCisloMP11/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCisloMP11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcUlicaCisloMP_Uhlie/orientacneCisloMP11/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCisloMP11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcAdresaOstatneMP11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcAdresaOstatneMP11/ObecMP11/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecMP11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/secIdentifikacneUdajeUhlie/SekcAdresaMP_Uhlie/sekcAdresaOstatneMP11/PSCMP11/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCMP11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/sek_23z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">23</div>
</div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon23_609/text()"><div><label class="labelVis">§ 23 zákona č. 609/2007 Z. z. (platiteľ dane z uhlia): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon23_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon231_609/text()"><div><label class="labelVis">Podľa § 23 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon231_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon22a_609/text()"><div><label class="labelVis">Osoba, ktorá dodala uhlie na daňovom území konečnému spotrebiteľovi uhlia (§ 22 ods. 1 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon22a_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon22b_609/text()"><div><label class="labelVis">Osoba, ktorá spotrebovala uhlie na daňovom území a ktorá je výrobcom uhlia alebo obchodníkom s uhlím (§ 22 ods. 1 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon22b_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon22c_609/text()"><div><label class="labelVis">Konečný spotrebiteľ uhlia, ktorému zahraničná osoba dodala uhlie na daňovom území, okrem konečného spotrebiteľa uhlia, ktorý je koncovým odberateľom uhlia v domácnosti (§ 22 ods. 2 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon22c_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon235_609/text()"><div><label class="labelVis">Podľa § 23 ods. 5 zákona č. 609/2007 Z. z. Výrobca uhlia alebo obchodník s uhlím, ak už nie je registrovaný podľa § 23 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon235_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon236_609/text()"><div><label class="labelVis">Podľa § 23 ods. 6 zákona č. 609/2007 Z. z. Zahraničná osoba, ktorá dodala uhlie na daňovom území koncovému odberateľovi uhlia v domácnosti (§ 22 ods. 2 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon236_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_23z/zakon237_609/text()"><div><label class="labelVis">Podľa § 23 ods. 7 zákona č. 609/2007 Z. z. Osoba, ktorá dodáva uhlie oslobodené od dane, ak už nie je registrovaná podľa § 23 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon237_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr11/sek_32z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">32</div>
</div>
<xsl:if test="/dokument/secStr11/sek_32z/zakon35_6092/text()"><div><label class="labelVis">§ 32 zákona č. 609/2007 Z. z. (oprávnený spotrebiteľ zemného plynu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon35_6092"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/zakon351_609/text()"><div><label class="labelVis">Podľa § 32 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon351_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/zakon322_609/text()"><div><label class="labelVis">Vydanie povolenia podľa § 32 ods. 2 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon322_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31a/text()"><div><label class="labelVis">a) používaný na duálne použitie,: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31b/text()"><div><label class="labelVis">b) používaný v mineralogických procesoch: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31c/text()"><div><label class="labelVis">c) používaný na iný účel ako pohonná látka alebo ako palivo na výrobu tepla,: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31c"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31d/text()"><div><label class="labelVis">d) používaný na kombinovanú výrobu elektriny a tepla,: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31d"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31e/text()"><div><label class="labelVis">e) používaný na výrobu elektriny,: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31e"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/sek_32z/z31h/text()"><div><label class="labelVis">h) používaný na činnosti bezprostredne súvisiace s prepravou osôb alebo nákladov v železničnej doprave vykonávané v rámci podnikania.: </label><span class="contentVis wordwrap"><xsl:value-of select="./z31h"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secStr11/spotreba_zp/text()"><div><label class="labelVis">Predpokladané množstvo ročnej spotreby zemného plynu oslobodeného od dane v megawatthodinách (MWh): </label><span class="contentVis wordwrap"><xsl:value-of select="./spotreba_zp"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr11/cis_odb2/text()"><div><label class="labelVis">Číslo samostatného odberného miesta: </label><span class="contentVis wordwrap"><xsl:value-of select="./cis_odb2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Strana 12</div>
</div>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné údaje dodávateľa zemného plynu</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/str12_FO/text()"><div><label class="labelVis">Fyzická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str12_FO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/str12_PO/text()"><div><label class="labelVis">Právnická osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./str12_PO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/obchodneMenoZemnyPlyn/text()"><div><label class="labelVis">Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./obchodneMenoZemnyPlyn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/Meno07/text()"><div><label class="labelVis">Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./Meno07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/Priezvisko07/text()"><div><label class="labelVis">Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./Priezvisko07"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/icoZemnyPlyn/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./icoZemnyPlyn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/regCisSkladu10Plyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Registračné číslo</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/regCisSkladu10Plyn/regcis10ZemnyPlyn/text()"><div><label class="labelVis">registracne cislo: </label><span class="contentVis wordwrap"><xsl:value-of select="./regcis10ZemnyPlyn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu alebo sídla</div>
</div>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/secUlicaCislo_Zemnyplyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/secUlicaCislo_Zemnyplyn/Ulica12/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/secUlicaCislo_Zemnyplyn/supisneCislo12/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCislo12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/secUlicaCislo_Zemnyplyn/orientacneCislo12/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCislo12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/sekcAdresaOstatne12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/sekcAdresaOstatne12/Obec13/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./Obec13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/sekcAdresaOstatne12/PSC12/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSC12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaTP_Zemnyplyn/sekcAdresaOstatne12/Stat13/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./Stat13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Miesto podnikania (ak nie je totožné s trvalým pobytom)</div>
</div>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcUlicaCisloMP_Zemnyplyn">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ulica a číslo</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcUlicaCisloMP_Zemnyplyn/Ulica12MP/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./Ulica12MP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcUlicaCisloMP_Zemnyplyn/supisneCisloMP12/text()"><div><label class="labelVis">Súpisné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./supisneCisloMP12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcUlicaCisloMP_Zemnyplyn/orientacneCisloMP12/text()"><div><label class="labelVis">Orientačné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./orientacneCisloMP12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcAdresaOstatneMP12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Ostatne</div>
</div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcAdresaOstatneMP12/ObecMP12/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObecMP12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/secIdentifikacneUdajeZemnyPlyn/SekcAdresaMP_Zemnyplyn/sekcAdresaOstatneMP12/PSCMP12/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCMP12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/sek_35z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">35</div>
</div>
<xsl:if test="/dokument/secStr12/sek_35z/zakon35_609/text()"><div><label class="labelVis">§ 35 zákona č. 609/2007 Z. z. (platiteľ dane zo zemného plynu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon35_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/zakon351_6092/text()"><div><label class="labelVis">Podľa § 35 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon351_6092"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/osoba34a/text()"><div><label class="labelVis">Osoba, ktorá dodala zemný plyn na daňovom území konečnému spotrebiteľovi zemného plynu okrem dodania zemného plynu plynárenskému podniku alebo dodávateľovi zemného plynu (§ 34 ods. 1 písm. a) zákona č. 609/2007 Z. z.). : </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba34a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/osoba34b/text()"><div><label class="labelVis">Osoba, ktorá spotrebovala zemný plyn na daňovom území a ktorý je plynárenským podnikom alebo dodávateľom zemného plynu (§ 34 ods. 1 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba34b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/osoba3ac/text()"><div><label class="labelVis">Osoba, ktorá dodala zemný plyn určený na výrobu stlačeného zemného plynu na daňovom území konečnému spotrebiteľovi stlačeného zemného plynu, okrem dodania zemného plynu platiteľovi dane zo zemného plynu registrovaného podľa § 35 zákona č. 609/2007 Z. z. alebo platiteľovi dane zo stlačeného zemného plynu registrovaného podľa § 39a zákona č. 609/2007 Z. z (§ 34 ods. 1 písm. c) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba3ac"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/osoba342a/text()"><div><label class="labelVis">Osoba, ktorou je konečný spotrebiteľ zemného plynu, ktorému zahraničná osoba dodala zemný plyn na daňovom území, okrem konečného spotrebiteľa zemného plynu, ktorý je koncovým odberateľom zemného plynu v domácnosti (§ 34 ods. 2 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba342a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/osoba34d/text()"><div><label class="labelVis">Osoba, ktorá vyrobila zemný plyn pre vlastnú spotrebu; výrobou zemného plynu pre vlastnú spotrebu nie je výroba stlačeného zemného plynu pre vlastnú spotrebu v domácnosti (§ 34 ods. 1 písm. d)  zákona č. 609/2007 Z. z .): </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba34d"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/zkaon355_609/text()"><div><label class="labelVis">Podľa § 35 ods. 5 zákona č. 609/2007 Z. z. Podnikateľ, ktorý chce nakupovať zemný plyn len na účely ďalšieho predaja, ak už nie je registrovaný podľa § 35 ods. 1 zákona č. 609/2007 Z. z .: </label><span class="contentVis wordwrap"><xsl:value-of select="./zkaon355_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/zakon356_609/text()"><div><label class="labelVis">Podľa § 35 ods. 6 zákona č. 609/2007 Z. z. Zahraničná osoba, ktorá dodala zemný plyn na daňovom území koncovému odberateľovi zemného plynu v domácnosti (§ 34 ods. 2 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon356_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_35z/zakon357_609/text()"><div><label class="labelVis">Podľa § 35 ods. 7 zákona č. 609/2007 Z. z. Osoba, ktorá dodáva zemný plyn oslobodený od dane, ak už nie je registrovaná podľa § 35 ods. 1 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon357_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secStr12/sek_39z">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">39</div>
</div>
<xsl:if test="/dokument/secStr12/sek_39z/zakon39a_609/text()"><div><label class="labelVis">§ 39a zákona č. 609/2007 Z. z. (platiteľ dane zo stlačeného zemného plynu): </label><span class="contentVis wordwrap"><xsl:value-of select="./zakon39a_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/podla39a6_609/text()"><div><label class="labelVis">Podľa § 39a ods. 6 zákona č. 609/2007 Z. z.: </label><span class="contentVis wordwrap"><xsl:value-of select="./podla39a6_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_latka/text()"><div><label class="labelVis">Osoba, ktorá dodala stlačený zemný plyn konečnému spotrebiteľovi, ktorý používa stlačený zemný plyn ako pohonnú látku, okrem dodania stlačeného zemného plynu platiteľovi dane zo zemného plynu registrovaného podľa § 35 zákona č. 609/2007 Z. z. a platiteľovi dane zo stlačeného zemného plynu registrovaného podľa § 39a zákona č. 609/2007 Z. z., ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods. 4 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_latka"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_palivo/text()"><div><label class="labelVis">Osoba, ktorá dodala stlačený zemný plyn konečnému spotrebiteľovi, ktorý používa stlačený zemný plyn ako palivo na výrobu tepla, okrem dodania stlačeného zemného plynu platiteľovi dane zo zemného plynu registrovaného podľa § 35 zákona č. 609/2007 Z. z. a platiteľovi dane zo stlačeného zemného plynu registrovaného podľa § 39a zákona č. 609/2007 Z. z., ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods. 4 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_palivo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_plyn/text()"><div><label class="labelVis">Osoba, ktorá spotrebovala stlačený zemný plyn, ako pohonnú látku, ktorý sama vyrobila, okrem fyzickej osoby, ktorá spotrebovala stlačený zemný plyn ako pohonnú látku na iný účel ako na podnikanie, ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z.(§ 39a ods. 4 písm. c) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_plyn"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_teplo/text()"><div><label class="labelVis">Osoba, ktorá spotrebovala stlačený zemný plyn, ako palivo na výrobu tepla, ktorý sama vyrobila ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods. 4 písm. d) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_teplo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_zahranicie/text()"><div><label class="labelVis">Konečný spotrebiteľ stlačeného zemného plynu, ktorému zahraničná osoba dodala stlačený zemný plyn na daňovom území, okrem  koncového odberateľa stlačeného zemného plynu v domácnosti, ktorý odobral stlačený zemný plyn určený ako palivo na výrobu tepla, ak už nie je registrovaný ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods. 5 písm. a) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_zahranicie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_bezdane/text()"><div><label class="labelVis">Osoba, ktorá chce odoberať zemný plyn na výrobu stlačeného zemného plynu bez dane, ak už nie je registrovaná ako platiteľ dane zo stlačeného zemného plynu podľa § 39a ods. 4 alebo 5 písm. a) zákona č. 609/2007 Z. z. alebo ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods.6 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_bezdane"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/osoba_nakup/text()"><div><label class="labelVis">Osoba, ktorá chce na daňovom území dodávať alebo nakupovať za účelom ďalšieho predaja stlačený zemný plyn ako pohonnú látku alebo ako palivo na výrobu tepla, ak už nie je registrovaná ako platiteľ dane zo stlačeného zemného plynu podľa § 39a ods. 4 alebo 5 písm. a) zákona č. 609/2007 Z. z. alebo ak už nie je registrovaná ako platiteľ dane zo zemného plynu podľa § 35 zákona č. 609/2007 Z. z. (§ 39a ods. 6 písm. c) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./osoba_nakup"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secStr12/sek_39z/podla39a7_609/text()"><div><label class="labelVis">Podľa § 39a ods. 7 zákona č. 609/2007 Z. z. Zahraničná osoba, ktorá dodala stlačený zemný plyn na daňovom území koncovému odberateľovi stlačeného zemného plynu v domácnosti (§ 39a ods. 5 písm. b) zákona č. 609/2007 Z. z.).: </label><span class="contentVis wordwrap"><xsl:value-of select="./podla39a7_609"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

